[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Problem finding BerkeleyDB.4.2 when configuring Apache 2.0.49

From: Branko ─îibej <brane_at_xbc.nu>
Date: 2004-05-05 20:12:04 CEST

Carmela Stuart wrote:

> The configure command for Apache 2.0.49 (on Solaris 8) fails to find
> my installation of BerkeleyDB.4.2 (installed in
> /usr/local/BerkeleyDB.4.2). In the Subversion FAQ, item #43 indicates
> that there is a patch for the configure file for apr-util.

Httpd-2.0.49 doesn't need that patch any more. How are you invoking
configure?

-- Brane

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed May 5 20:13:02 2004

This is an archived mail posted to the Subversion Users mailing list.

This site is subject to the Apache Privacy Policy and the Apache Public Forum Archive Policy.